<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>Dream Theme &#8211; The7 &#8211; Dev Studio</title>
	<atom:link href="https://the7.io/dev-studio/author/admin/feed/" rel="self" type="application/rss+xml" />
	<link>https://the7.io/dev-studio</link>
	<description>The7 - Dev Studio</description>
	<lastBuildDate>Wed, 30 Oct 2019 20:26:00 +0000</lastBuildDate>
	<language>en-GB</language>
	<sy:updatePeriod>
	hourly	</sy:updatePeriod>
	<sy:updateFrequency>
	1	</sy:updateFrequency>
	<generator>https://wordpress.org/?v=5.3.2</generator>
	<item>
		<title>Velit sollicitudin ullam</title>
		<link>https://the7.io/dev-studio/project_page/velit-sollicitudin-ullam/</link>
				<pubDate>Tue, 29 Oct 2019 18:59:39 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=880</guid>
				<description><![CDATA[Donec mi felis, aliquam auctor posuere.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-0032bd1ad6753c0494b8c7dd7f08ce09.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-0032bd1ad6753c0494b8c7dd7f08ce09.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-0032bd1ad6753c0494b8c7dd7f08ce09 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-0032bd1ad6753c0494b8c7dd7f08ce09 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-0032bd1ad6753c0494b8c7dd7f08ce09 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q043-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q043-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q043.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/velit-sollicitudin-ullam/q043/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-94905e39c2412d0f4" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-94905e39c2412d0f4 uvc-7487 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-94905e39c2412d0f4 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-94905e39c2412d0f4 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Donec mi felis aliquam</title>
		<link>https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam-2/</link>
				<pubDate>Tue, 29 Oct 2019 18:51:40 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=884</guid>
				<description><![CDATA[Felis aliquam auctor posuere at velit sollicitudin ullam.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-e1303b600c2004ebe1187befeb126984.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-e1303b600c2004ebe1187befeb126984.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-e1303b600c2004ebe1187befeb126984 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-e1303b600c2004ebe1187befeb126984 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-e1303b600c2004ebe1187befeb126984 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q019-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q019-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q019.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam-2/q019/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-73685e39c2412f242" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-73685e39c2412f242 uvc-3183 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-73685e39c2412f242 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-73685e39c2412f242 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Auctor posuere at velit</title>
		<link>https://the7.io/dev-studio/project_page/auctor-posuere-at-velit/</link>
				<pubDate>Tue, 29 Oct 2019 18:45:17 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=323</guid>
				<description><![CDATA[Samet pellentesque vallis maximus lectus.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-a95270f875b30b76d600189a26c16b9c.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-a95270f875b30b76d600189a26c16b9c.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-a95270f875b30b76d600189a26c16b9c .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-a95270f875b30b76d600189a26c16b9c .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-a95270f875b30b76d600189a26c16b9c alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q009-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q009-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q009.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/auctor-posuere-at-velit/q009/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-8805e39c24130248" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-8805e39c24130248 uvc-3725 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-8805e39c24130248 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-8805e39c24130248 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Donec mi felis aliquam</title>
		<link>https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam/</link>
				<pubDate>Tue, 29 Oct 2019 18:01:47 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=318</guid>
				<description><![CDATA[Donec mi felis, aliquam auctor posuere at velit sollicitudin.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-29df987b5e269308f9631dc119bf015c.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-29df987b5e269308f9631dc119bf015c.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-29df987b5e269308f9631dc119bf015c .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-29df987b5e269308f9631dc119bf015c .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-29df987b5e269308f9631dc119bf015c alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam/q012/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-12365e39c24130fc1" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-12365e39c24130fc1 uvc-3581 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-12365e39c24130fc1 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-12365e39c24130fc1 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Samet pellentesque</title>
		<link>https://the7.io/dev-studio/project_page/samet-pellentesque/</link>
				<pubDate>Tue, 29 Oct 2019 10:57:15 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=887</guid>
				<description><![CDATA[Samet pellentesque vallis ex ut, maximus lectus.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-d9a47ed732425a393d1f997a54331973 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/samet-pellentesque/q021/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-12845e39c24131d43" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-12845e39c24131d43 uvc-374 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-12845e39c24131d43 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-12845e39c24131d43 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Vlandit posuere &#8211; diam eros rutrum semet</title>
		<link>https://the7.io/dev-studio/2019/10/28/vlandit-posuere-diam-eros-rutrum-semet/</link>
				<comments>https://the7.io/dev-studio/2019/10/28/vlandit-posuere-diam-eros-rutrum-semet/#comments</comments>
				<pubDate>Mon, 28 Oct 2019 22:05:26 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
				<category><![CDATA[Design]]></category>
		<category><![CDATA[Industry news]]></category>

		<guid isPermaLink="false">https://the7.io/dev-studio/?p=415</guid>
				<description><![CDATA[]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner vc_custom_1572384680896"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>Suspendisse potenti. Donec venenatis, eros scelerisque volutpat fringilla, mi diam varius ligula, in eleifend lectus est fermentum lorem.</p>
<p>Cras nisl lacus, volutpat a odio posuere, iaculis sollicitudin purus. Praesent euismod volutpat rhoncus. Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula.</p>
<p>Praesent euismod volutpat rhoncus. Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Donec a purus vehicula, fringilla ligula ac, posuere nisi. Cras nisl lacus, volutpat a odio posuere, iaculis sollicitudin purus. Praesent euismod volutpat rhoncus.</p>
<p>Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus.</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-8"><div class="vc_column-inner vc_custom_1572384487368"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3>Ipsum nisl pretium et &#8211; in a elit ligula dolor</h3>
<p>Sollicitudin nisl ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula!</p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-4"><div class="vc_column-inner vc_custom_1572384484608"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-9db7a09241a6b544a54253917745caa2.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-9db7a09241a6b544a54253917745caa2.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-9db7a09241a6b544a54253917745caa2 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-9db7a09241a6b544a54253917745caa2 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-9db7a09241a6b544a54253917745caa2 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:800px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20800%20800&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012-800x800.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012-800x800.jpg 800w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012.jpg 1000w" width="800" height="800"  data-dt-location="https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam/q012/" style="" alt="" /></div></div></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-8"><div class="vc_column-inner vc_custom_1572384499638"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3>Nulla amen nisl pretium et &#8211; in a elit ligula dolor</h3>
<p>Sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula!</p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-4"><div class="vc_column-inner vc_custom_1572384493858"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-d9a47ed732425a393d1f997a54331973 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/samet-pellentesque/q021/" style="" alt="" /></div></div></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-8"><div class="vc_column-inner vc_custom_1572384499638"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3>Sollicitudin nisl pretium et. In a elit ligula!</h3>
<p>Sollicitudin ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula!</p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-4"><div class="vc_column-inner vc_custom_1572384493858"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-a44f05afc51d82ff44deaccabdcc8d60.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-a44f05afc51d82ff44deaccabdcc8d60.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-a44f05afc51d82ff44deaccabdcc8d60 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-a44f05afc51d82ff44deaccabdcc8d60 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-a44f05afc51d82ff44deaccabdcc8d60 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q031-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q031-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q031.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/vivamus-velest/q031/" style="" alt="" /></div></div></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>Suspendisse potenti. Donec venenatis, eros scelerisque volutpat fringilla, mi diam varius ligula, in eleifend lectus est fermentum lorem.</p>
<p>Cras nisl lacus, volutpat a odio posuere, iaculis sollicitudin purus. Praesent euismod volutpat rhoncus. Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula.</p>

		</div>
	</div>
</div></div></div></div>
]]></content:encoded>
							<wfw:commentRss>https://the7.io/dev-studio/2019/10/28/vlandit-posuere-diam-eros-rutrum-semet/feed/</wfw:commentRss>
		<slash:comments>1</slash:comments>
							</item>
		<item>
		<title>Nulla glavrida from ipsum dolor nulla glavrida</title>
		<link>https://the7.io/dev-studio/2019/10/28/nulla-glavrida-from-ipsum-dolor/</link>
				<comments>https://the7.io/dev-studio/2019/10/28/nulla-glavrida-from-ipsum-dolor/#comments</comments>
				<pubDate>Mon, 28 Oct 2019 22:00:12 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
				<category><![CDATA[Design]]></category>

		<guid isPermaLink="false">https://the7.io/dev-studio/?p=406</guid>
				<description><![CDATA[]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner vc_custom_1572384680896"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>Suspendisse potenti. Donec venenatis, eros scelerisque volutpat fringilla, mi diam varius ligula, in eleifend lectus est fermentum lorem.</p>
<p>Cras nisl lacus, volutpat a odio posuere, iaculis sollicitudin purus. Praesent euismod volutpat rhoncus. Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula.</p>
<p>Praesent euismod volutpat rhoncus. Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Donec a purus vehicula, fringilla ligula ac, posuere nisi. Cras nisl lacus, volutpat a odio posuere, iaculis sollicitudin purus. Praesent euismod volutpat rhoncus.</p>
<p>Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus.</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-4"><div class="vc_column-inner vc_custom_1572384484608"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-9db7a09241a6b544a54253917745caa2.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-9db7a09241a6b544a54253917745caa2.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-9db7a09241a6b544a54253917745caa2 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-9db7a09241a6b544a54253917745caa2 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-9db7a09241a6b544a54253917745caa2 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:800px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20800%20800&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012-800x800.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012-800x800.jpg 800w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012.jpg 1000w" width="800" height="800"  data-dt-location="https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam/q012/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-8"><div class="vc_column-inner vc_custom_1572384487368"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3>Ipsum nisl pretium et &#8211; in a elit ligula dolor</h3>
<p>Sollicitudin nisl ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula!</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid reverse-row-on-mobile vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-8"><div class="vc_column-inner vc_custom_1572384499638"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3>Nulla amen nisl pretium et &#8211; in a elit ligula dolor</h3>
<p>Sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula!</p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-4"><div class="vc_column-inner vc_custom_1572384493858"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-d9a47ed732425a393d1f997a54331973 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/samet-pellentesque/q021/" style="" alt="" /></div></div></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-4"><div class="vc_column-inner vc_custom_1572384493858"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-c4c55c2fecc5e23cae0cda268c2e5642.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-c4c55c2fecc5e23cae0cda268c2e5642.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-c4c55c2fecc5e23cae0cda268c2e5642 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-c4c55c2fecc5e23cae0cda268c2e5642 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-c4c55c2fecc5e23cae0cda268c2e5642 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q072-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q072-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q072.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/2019/10/28/vlandit-posuere-diam-eros-rutrum-semet/q072/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-8"><div class="vc_column-inner vc_custom_1572384499638"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3>Sollicitudin nisl pretium et. In a elit ligula!</h3>
<p>Sollicitudin ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula!</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>Suspendisse potenti. Donec venenatis, eros scelerisque volutpat fringilla, mi diam varius ligula, in eleifend lectus est fermentum lorem.</p>
<p>Cras nisl lacus, volutpat a odio posuere, iaculis sollicitudin purus. Praesent euismod volutpat rhoncus. Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula.</p>

		</div>
	</div>
</div></div></div></div>
]]></content:encoded>
							<wfw:commentRss>https://the7.io/dev-studio/2019/10/28/nulla-glavrida-from-ipsum-dolor/feed/</wfw:commentRss>
		<slash:comments>1</slash:comments>
							</item>
		<item>
		<title>Glavrida unicos</title>
		<link>https://the7.io/dev-studio/project_page/glavrida-unicos/</link>
				<pubDate>Mon, 28 Oct 2019 20:04:48 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=312</guid>
				<description><![CDATA[Sed hendrerit enim non justo posuere.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-3a50bfbee6704ca64258048ef7eb57bf.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-3a50bfbee6704ca64258048ef7eb57bf.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-3a50bfbee6704ca64258048ef7eb57bf .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-3a50bfbee6704ca64258048ef7eb57bf .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-3a50bfbee6704ca64258048ef7eb57bf alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q006-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q006-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q006.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam/q006/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-58715e39c24137147" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-58715e39c24137147 uvc-9666 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-58715e39c24137147 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-58715e39c24137147 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Sed hendrerit enim</title>
		<link>https://the7.io/dev-studio/project_page/sed-hendrerit-enim/</link>
				<pubDate>Mon, 28 Oct 2019 20:03:20 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=315</guid>
				<description><![CDATA[Non justo posuere eget purus vel maneque eget diam posuere.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-d9c9d9f64513ffc590f633eca0817267.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-d9c9d9f64513ffc590f633eca0817267.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-d9c9d9f64513ffc590f633eca0817267 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-d9c9d9f64513ffc590f633eca0817267 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-d9c9d9f64513ffc590f633eca0817267 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q002-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q002-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q002.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/vivamus-vel-est-at-nibh/q002/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-68015e39c2413814b" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-68015e39c2413814b uvc-7801 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-68015e39c2413814b h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-68015e39c2413814b .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Nulla dolor amen dolor</title>
		<link>https://the7.io/dev-studio/project_page/nulla-dolor-amen-dolor/</link>
				<pubDate>Mon, 28 Oct 2019 11:14:08 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=309</guid>
				<description><![CDATA[Fusce congue semet nulla elit a lacinia luctus.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-f80c208e0cd688e35c4cb7b3596f67f8.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-f80c208e0cd688e35c4cb7b3596f67f8.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-f80c208e0cd688e35c4cb7b3596f67f8 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-f80c208e0cd688e35c4cb7b3596f67f8 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-f80c208e0cd688e35c4cb7b3596f67f8 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q014-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q014-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q014.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/nulla-dolor-amen-dolor/q014/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-45135e39c24138fec" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-45135e39c24138fec uvc-8393 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-45135e39c24138fec h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-45135e39c24138fec .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
	</channel>
</rss>
